Apache Camel CVE-2024-22369 PoC

Apache Camel CVE-2024-22369 PoC

vJava by Prapattimynk

Deserialization of Untrusted Data vulnerability in Apache Camel SQL ComponentThis issue affects Apache Camel: from 3.0.0 before 3.21.4, from 3.22.0 before 3.22.1, from 4.0.0 before 4.0.4, from 4.1.0 b

Android Android 5.0Exploits And POCs
( 251 ratings )
Price: $0
File Apache Camel CVE-2024-22369 PoC
Publisher Prapattimynk
Genre Exploits And POCs
Size -
File Type Java
Os All
Mod Version Java
Report Report
Apache Camel CVE-2024-22369 PoC is the most famous version in the Apache Camel CVE-2024-22369 PoC series of publisher
Download

Deserialization of Untrusted Data vulnerability in Apache Camel SQL ComponentThis issue affects Apache Camel: from 3.0.0 before 3.21.4, from 3.22.0 before 3.22.1, from 4.0.0 before 4.0.4, from 4.1.0 before 4.4.0. Users are recommended to upgrade to version 4.4.0, which fixes the issue. If users are on the 4.0.x LTS releases stream, then they are suggested to upgrade to 4.0.4. If users are on 3.x, they are suggested to move to 3.21.4 or 3.22.1



Recommended for You

You may also like

Comments

Your email address will not be published. Required fields are marked *

Next Post X
Ads Blocker Image Powered by Code Help Pro

AdBlocker Detected!!!

We have detected that you are using extensions to block ads. Please support us by disabling these ads blocker.